@charset "UTF-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
/*background: transparent;*/
border: 0;
vertical-align: top;
list-style:none;
list-style-type: none;
text-align:left;
 -webkit-box-sizing: border-box;
          box-sizing: border-box;
		  font-family: "Signika Negative", sans-serif;

}
:focus {
	outline: 0;
}

table {border-collapse: collapse;}

ul, li {margin:0; padding:0;}

a {text-decoration:none;}

a, a:link, a:visited, a:focus, a:hover, a:active {color:#dee1e7;}


.CONTAINER {
margin-right: auto;
margin-left: auto;
/*padding: 0 3.5rem 0 3.5rem;*/
text-align:center;
}

.grid {
display: none;
grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
place-items: center;
grid-gap: 1rem;
margin-bottom: 4rem;
  align-content: start;
}

.subgrid {display: grid; grid-template-columns: repeat(1, 1fr); grid-gap: 1rem;
}

#folletos.grid {grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
.GALERIA {
margin-right: 8rem;
margin-left: 8rem;
display: flex;
flex-wrap: wrap;
justify-content: center;

}

.INICIO {box-sizing:border-box;
padding:0; margin:0;
/*font-size:1.15rem;
font-family:HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
font-weight:500;
background:#f6f7fd;
line-height:1.2rem;
color: #62647b;*/
}
.INICIODARK {background: #747691;
align-content:center;
margin: 2rem;
padding: 0;
overflow: visible;
}

.IMAGECOL {}

.IMAGECOL img {display:block; max-height:100%; max-width:100%; pointer-events:none;}


.INFOCOL{/*-ms-flex-preferred-size:37%;
flex-basis:37%;
max-width:37%;float:left; height:100%;
*/
transform:translateY(180%);
display: flex;
flex-direction: column;
background: rgba(53, 56, 81, 0.8);
color:#ffffff;
padding:1em 1.25rem;
transition:transform 500ms ease;
z-index:1;
position:absolute;
bottom:0; width: 100%;

}



.INFOCOL:after {
content: "";
width: 1.5rem;
height: 1.5rem;
position: absolute;
z-index: 7;
background-image: url(https://static.thenounproject.com/png/3029002-200.png);
background-repeat: no-repeat;
background-size: contain;
top: 1rem;
right: 1rem;
filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(1%) hue-rotate(137deg) brightness(107%) contrast(102%);
cursor:pointer;
}


.grid-item:hover .INFOCOL {
	transform:translateY(5%);
	transition:transform 500ms ease;
	z-index:1;
}




.grid-item {
position:relative;
overflow: hidden;
height: fit-content;
}

.grid-item a img {
    object-fit: cover;
    width: 100%;
}

.MARCOILU {display: -webkit-flex;
display: -ms-flexbox;
display: flex;
overflow: hidden;
position: relative;
-ms-flex-preferred-size:100%;
flex-basis:100%;
float:left;
max-height: 100%;
justify-content: space-between;
box-sizing:border-box;
max-width: 20%;
border: 4px solid #F7F8FD;
}

.ILUSTRACIONES {width:100%; margin: 0; padding: 0; display:block;}

/*ICONOS GALERIA*/
div.icono {
position: relative;
max-width: 20%;
}

.iconocenter {margin-left: 2%;
    display: flex;
    justify-content: center;
    align-content: center;}
div.icono img {
width: 100%;
height: auto;
margin:0 auto;
}
div.iconomedio {position: relative; float:left; width: 100%;
height: auto; max-width: 20%;
margin:0 auto; min-width:20%}

footer {
overflow: hidden;
position: absolute;
left:0;
-ms-flex-preferred-size:100%;
flex-basis:100%;
max-height: 100%;
box-sizing:border-box;
height: 7rem;
width: 100%;
background: #7B7E97;
}

.CENTER {
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
}


/*TOOLS PANEL*/
/*.iconotool {font-size: 10px; text-align:center;}*/
.iconotool img {display: block; margin: 8px auto 0;}
.toolsmenu a, .toolsmenu button {color: #747691;}
.toolsmenu a:hover, .toolsmenu button:hover {
-moz-filter: hue-rotate(340deg) saturate(1000%) brightness(3%);
-o-filter: hue-rotate(340deg) saturate(1000%) brightness(3%);
-ms-filter: hue-rotate(340deg) saturate(1000%) brightness(3%);
-webkit-filter: hue-rotate(340deg) saturate(1000%) brightness(3%);
filter: invert(9%) sepia(100%) saturate(5655%) hue-rotate(245deg) brightness(101%) contrast(149%);}
.compartir button, .contacto button {background-color: transparent;
border: none; cursor: pointer;
/*background-repeat:no-repeat;
background-position: 50% 30%;
height: 52px;
    line-height: 86px;*/
}
/*.compartir button {background-image:url(https://darezd.netlify.app/imagenes/ICONOS/ico_share.png);}*/

.compartir button:before {content:'\f1e0';
font-family: "Font Awesome 6 Free";
font-weight: 900; color:#dee1e7; font-size:30px; }

.contacto button {background-image:url(https://darezd.netlify.app/imagenes/ICONOS/ico_contacto.png); background-position: 65% 30%;
height: 60px; line-height: 102px;}

#RRSS {margin: 0px 0px 0px -8px;}

.rrss-contenido, .contact-medios, .rrss-contenidom, .contact-mediosm {display: none;
position: absolute;
left: 65px;
border: 1px solid #dee1e7;
border-radius: 6px;
margin: 0!important;
top: -4px;
gap: 12px;
padding: 4px 11px 2px 8px;
}



.contact-medios {margin-top: 10px;}
.compartir, .contacto {display:inline-block;
    position: relative;
}

.rrss-contenido i, .contact-medios i, .rrss-contenidom i, .contact-mediosm i {display:none;}

.show {display: flex;}
.iconotool.back-to-top {position: relative; background: none; top:20px; left: -10px;}
.iconotool.back-to-top:before {font-size: 2.1rem;}
.iconotool.back-to-top span {position: absolute; left: 15px;}
html {scroll-behavior: smooth;}


.SOCIAL {position:fixed;
display: grid;
gap:10px;
background: rgba(25, 26, 41, 0.2);
top: 5rem;
width: 3rem;
right: 0;
text-align: center;
padding: 8px 0 8px 7px;
border-radius: 10px 0 0 10px;
bottom: auto;
margin:0;
left: auto;
transform: unset;
}
.SOCIALGLOBAL {background:none; width: unset; position:static;left: 0; transform: unset; display: flex; justify-content: center; display:none;}
.SOCIALGLOBAL i {position:relative; right: unset; text-align:center; font-size: 0.75rem; padding-top:0.75rem;}
/*.SOCIALGLOBAL .FCBK, .SOCIALGLOBAL .TWITTER, .SOCIALGLOBAL .INSTA, .SOCIALGLOBAL .MAIL, .SOCIALGLOBAL .WHATS, .SOCIALGLOBAL .LNKDN {line-height:80%; padding: 1rem 2rem;
display: inline-grid; justify-items:center;}
.FCBK, .TWITTER, .MAIL, .HOME, .BACK, .WHATS, .LNKDN {
margin-bottom:0.75rem; border:none;
}*/


/*TOOLS PANEL END*/


/*TEXTOS*/
.SUJET {margin-right: 1rem;
    padding-right: 1rem;
}
.EMPRESA {color: #FED236;
font-weight:800;
line-height:normal;}
.FECHA {
line-height:1.35rem;
font-weight:300;}
.CABECERA{font-family: 'FREE FAT FONT';
font-weight: normal;
font-style: normal;
font-size:16rem;
white-space:nowrap;
color: #C3C8DB;
text-align:center;
text-decoration:none;
margin-bottom: -5px;
margin-top: 65px;
z-index: 8;
position: relative;
}

.CABECERA span {color: #F8EA3A; line-height: 54px;}
.SUBTITULO{font-size:3rem;
/*white-space:nowrap;border-top: 1px solid #747691;*/
margin-bottom:0.5rem;
color: #747691;
text-align:center;
line-height: 3rem;
padding: 3rem 0 0;
font-family: "Signika Negative", sans-serif;
font-optical-sizing: auto;
font-weight: 100;
font-style: normal;
text-transform: uppercase;
}

.SUBTITULO .NAME {font-size:30px; vertical-align:baseline;
text-transform: none;
font-weight: 300; color:#747691; line-height: 60px;}

.NAME {
font-size:24px!important;
color: #747691;
position: relative;
font-optical-sizing: auto;
font-style: normal;
margin: -5px 0 15px;
}
.DESTACADO{font-size:30px;
margin-bottom:1.25rem;
padding:0 2rem;
text-align:center;
color: #C3C8DB;
line-height: 2.2rem;
font-family: "Signika Negative", sans-serif;
font-optical-sizing: auto;
font-weight: 900;
font-style: normal;
text-indent: -10px;
}


h3 span {
font-size: 1.2rem;
position: absolute;
bottom: 1.5rem;
color: #747691;
left: 4rem;
font-weight: 200;
text-align:center;
z-index: 90;
font-family: "Signika Negative", sans-serif;
font-optical-sizing: auto;
font-weight: 100;
font-style: normal;
}

h4{
color: #cccfe1;
text-align: right;
padding: 0.2rem 0.95rem;
font-family: "Signika Negative", sans-serif;
font-optical-sizing: auto;
font-weight: 100;
font-style: normal;
}
.LINE {background: #ffffff;
height: 1px;
margin: 0.7rem 0 0.5rem;
}

.piedefoto {color:#e9e9f3; font-size:22px; font-weight:100; font-style:italic;/*font-family:Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, sans-serif;*/ }
.pieilustracion {position: absolute;
width:100%;
  text-align: center;
  line-height:120%;
  font-weight:200;
  bottom:0;
  background-color: rgba(83, 85, 100, 0.8);}
/*FIN TEXTOS*/
/*SOBRETEXTO ILUSTRACIONES*/
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  /*background-color: #BCBCCF;*/
}

.ILUSTRACIONES:hover .overlay {
  opacity: 1;
}

/*FIN SOBRETEXTO ILUSTRACIONES*/

/* pop-up image */

.popup {
position: fixed;
top: 0;
padding-top:80px;
width: 100%;
height: 100%;
display: none;
text-align:center;
background:#747691;
z-index: 510;
opacity:1;
left:0;
}


.popup:target {
display: block;
-webkit-animation-name: fadein 0,2s;
animation-name: fadein;
animation-duration: 0.2s;
}


.popup img {
padding: 4px;
max-width:100%;
z-index: 120;
cursor: pointer;

}



/* FIN pop-up image */


.SOCIAL {
z-index: 500;}

.SOCIAL i {
opacity: 0;
max-height: 1em;
white-space: nowrap;
transition: .1s;
font-size: 1rem;
line-height: 110%;
text-align:right;
position: absolute;
right: 3.5rem;
text-shadow: 2px 2px 3px #000000;
}


/*BOTON SOCIAL*/


.FCBK, .TWITTER, .INSTA, .MAIL, .BACK, .HOME, .WHATS, .LNKDN {
display: inline-block;
font-family: "Font Awesome 5 Brands";
color: #B3C3E8!important;
text-decoration:none;
font-size: 1.5rem;
line-height: 2rem;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
width: 2.25rem;
height: 2.25rem;
cursor: pointer;
text-align:center;
}

.FCBK:before {
    content: "\f39e";
}



.TWITTER:before {
    content: "\e61b";
}

.WHATS:before {
    content: "\f232";
}

.MAIL:before {
	font-family: 'Font Awesome 5 free';
    content: "\f0e0";
	font-weight: 900;
}




.BACK:before {
	font-family: 'Font Awesome 5 free';
    content: "\f00d";
	font-weight: 900;
}

.LNKDN:before {content: "\f08c"}


/*.MAIL:hover::before, .TWITTER:hover::before, .FCBK:hover::before, .INSTA:hover, .BACK:hover, .HOME:hover, .pre:hover, .post:hover, .WHATS:hover::before {
-moz-filter: hue-rotate(0deg) saturate(1) brightness(2.5);
-o-filter: hue-rotate(0deg) saturate(1) brightness(2.5);
-ms-filter: hue-rotate(0deg) saturate(1) brightness(2.5);
-webkit-filter:hue-rotate(0deg) saturate(1) brightness(2.5);
filter:hue-rotate(0deg) saturate(1) brightness(2.5);}

BOTON BACK TO TOP*/
.back-to-top {
display: none;
text-align: center;
background: rgba(25, 26, 41, 0.7);
color:#ffffff;
position: fixed;
z-index: 90;
right: 2px;
bottom: 0px;
padding: 8px 16px;
border-radius: 2rem;font-size: 2rem;

/*	width: 4.75rem;
	height: 4.75rem;text-indent: -9999px;
background: url(https://qr.benditolomito.com/wp-content/uploads/2022/05/bt_top.png) no-repeat center 43%;
	background-size: contain;*/
}
.back-to-top:before {
	font-family: 'Font Awesome 5 free';
    content: "\f062";
	font-weight:900;}
.back-to-top span {font-size: 10px;
    text-align: center;}


/*BOTON TEXT ME*/
.text-me {
	display: block;
	width: 3.75rem;
	height: 3.75rem;
	text-indent: -9999px;
	position: absolute;
	z-index: 999;
	right: 1.25rem;
	top: 1.8rem;
	background: url(https://darezd.netlify.app/imagenes/ICONOS/BT_TEXT.svg) no-repeat center 43%;
}



.MAIL:hover, .GPLUS:hover, .TWITTER:hover, .FCBK:hover, .BACK:hover, .HOME:hover, .WHATS:hover, .pre:hover, .post:hover, .LNKDN:hover {
-moz-filter: hue-rotate(0deg) saturate(0.2) brightness(3);
-o-filter: hue-rotate(0deg) saturate(0.2) brightness(3);
-ms-filter: hue-rotate(0deg) saturate(0.2) brightness(3);
-webkit-filter:hue-rotate(0deg) saturate(0.2) brightness(3);
filter:hue-rotate(0deg) saturate(0.2) brightness(3);
}

.FCBK:hover i, .TWITTER:hover i, .WHATS:hover i, .MAIL:hover i, .BACK:hover i, .LNKDN:hover i, .WHATS:hover i {opacity:1.0; color:#ffffff;}

/*BOTONES SLIDER*/

.pre, .post {cursor: pointer;
z-index: 1500;
color: white;
font-size: 3rem;
margin-top: 3rem;
    background: none;
}
.BACKSOLO {display:none;}

.pre:before, .BACKSOLO:before {font-family: 'Font Awesome 5 free';
    content: "\f060";
    font-weight: 900;}
.post:before {font-family: 'Font Awesome 5 free';
    content: "\f061";
    font-weight: 900;
}

/*SLIDER*/
.SLIDER {    position: absolute;
top: -1.4rem;
right: 7rem;
display: flex;
gap: 1.5rem;}

.rslides {
position: relative;
overflow: hidden;
width: 100%;
padding: 0;
margin: 0;
margin: 0 auto;
}

.rslides_container {
/*margin-bottom: 50px;*/
position: relative;
float: left;
width: 100%;
}

.centered-btns_nav {
z-index: 3;
position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
top: 30px;
right: 95px;
opacity: 1.0;
text-indent: -9999px;
overflow: hidden;
text-decoration: none;
height: 40px;
width: 40px;
background: transparent url("https://darezd.netlify.app/imagenes/ICONOS/avance.png") no-repeat left top;
background-size:cover;
}

.centered-btns_nav:active {
  opacity: 0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 50px;
  }

.rslides {}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
/* FIN SLIDER */
.FIRST {margin-top: 0;}
#FORM {display:none; position: absolute; top: 10px;
right: 10px;}

#FORMPHONE  {display:none; position: relative; margin: 0 auto;
text-align: center;}

.CATALOGOS {display:none; padding-top: 70px;}
.CATALOGOS:target {display:block}


/*MINI SLIDER*/
.fling-minislide {width:100%; height:100%; overflow:hidden; position:relative; text-align: center;}

.fling-minislide figure{ position:absolute; animation:fling-minislide 20s infinite; opacity:0; width: 100%; height: auto; text-align: center;}

@keyframes fling-minislide {25%{opacity:1;} 40%{opacity:0;}}
.fling-minislide figure:nth-child(4){animation-delay:0s;}
.fling-minislide figure:nth-child(3){animation-delay:5s;}
.fling-minislide figure:nth-child(2){animation-delay:10s;}
.fling-minislide figure:nth-child(1){animation-delay:15s;}

/*FIN MINI SLIDER*/


/*CSS TABS 2025*/

.tabs {position:absolute; z-index:120;}

.tab {
  font-family: "Passion One", sans-serif;
  font-weight: 900;
  font-style: normal;
  font-size: 95px;
  padding: 0 30px 120px;
  height: 100%;
  position: absolute;
  width: 100%;
  transition: top 0.3s ease-in-out, z-index 0.3s ease-in-out;
  cursor:pointer;
transform: translateY(0); /* Añadimos transform para usarlo en la animación */
  color:#32195E;
  -webkit-transition: font-size 5s ease;
  -moz-transition: font-size 5s ease;
  -o-transition: font-size 5s ease;
  transition: font-size 5s ease;
  -webkit-transition: bottom 0.2s ease, top 0.2s ease, transform 0.2s ease, background-color 0.2s ease;
  -moz-transition: bottom 0.2s ease, top 0.2s ease, transform 0.2s ease, background-color 0.2s ease;
  -o-transition: bottom 0.2s ease, top 0.2s ease, transform 0.2s ease, background-color 0.2s ease;
transition: bottom 0.2s ease, top 0.2s ease, transform 0.2s ease, background-color 0.2s ease;
line-height: 120%;
height:auto;

}
.tab div {font-family: "Signika Negative", sans-serif; font-weight: 300;
font-size: 20px; line-height: 120%;}

.primertab {
  top: 0;
  text-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
.segundotab {
  top: 70px;
  text-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
.tercerotab {
  top: 140px;
  text-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
.cuartotab {
  top: 210px;
  text-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
.quintotab {
  top: 280px;
  text-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
.sextotab {
  top: 350px;
  text-shadow: 0px 0px 6px rgba(0,0,0,0.2);
}
.septimotab {
  top: 420px;
}


.tab.primertab .cierretab:hover:before, .tab.segundotab .cierretab:hover:before, .tab.tercertab .cierretab:hover:before,
.tab.cuartotab .cierretab:hover:before, .tab.quintotab .cierretab:hover:before, .tab.sextotab .cierretab:hover:before,
.tab.septimotab .cierretab:hover:before, .tab.sextotab .endtab:hover:before {
background: rgba(255, 255, 255, 0.6);
transition: all 0.1s ease-in-out;
}

/*COLOR BASE SCHEME1*/
.scheme1 .primertab {background: #522A8C;}
.scheme1 .tab.primertab {color:#514cc2;}
.scheme1 .segundotab {background: #514cc2;}
.scheme1 .tab.segundotab {color:#568491;}
.scheme1 .tercerotab {background: #568491;}
.scheme1 .tab.tercerotab {color:#889ca3;}
.scheme1 .cuartotab {background: #889ca3;}
.scheme1 .tab.cuartotab {color:#A2D2C2;}
.scheme1 .quintotab {background: #A2D2C2;}
.scheme1 .tab.quintotab {color:#80fffd;}
.scheme1 .sextotab {background: #80fffd;}
.scheme1 .tab.sextotab {color:#32195E;}
.scheme1 .septimotab {background:  #feffa5;}
.scheme1 .footertab {background: #32195E; color:#514cc2;
background-image: url(https://darezd.netlify.app/imagenes/DESIGN/waves.png);
background-size: 100% 40%;
background-repeat: no-repeat;
background-position: center 35%;}
.scheme1 .endtab {color: #514cc2;}

.scheme1 .primertab .cabeza {background: #522A8C;}
.scheme1 .segundotab .cabeza {background: #514cc2;}
.scheme1 .tercerotab .cabeza {background: #568491;}
.scheme1 .cuartotab .cabeza {background: #889ca3;}
.scheme1 .quintotab .cabeza {background:#75bda5;}
.scheme1 .sextotab .cabeza {background: #6fcecc;}
.scheme1 .endtab .cabeza {background: #32195E;}

.scheme1 .tab.sextotab.active {background: #ffffff;}
.scheme1 .quintotab:hover {color:#41bebc;}

.scheme1 .tab.primertab .cierretab:hover:before {color: #522A8C;}
.scheme1 .tab.segundotab .cierretab:hover:before {color: #514cc2;}
.scheme1 .tab.tercerotab .cierretab:hover:before {color: #568491;}
.scheme1 .tab.cuartotab .cierretab:hover:before {color: #889ca3;}
.scheme1 .tab.quintotab .cierretab:hover:before {color: #8699c3;}
.scheme1 .tab.sextotab .cierretab:hover:before {color: #8699c3;}
.scheme1 .tab.endtab .cierretab:hover:before {color: #32195E;}
/*FIN COLOR BASE*/

/*COLOR BASE SCHEME2*/
.scheme2 .primertab {background: #401467;}
.scheme2 .tab.primertab {color:#612E91;}
.scheme2 .segundotab {background: #612E91;}
.scheme2 .tab.segundotab {color:#8A56BF;}
.scheme2 .tercerotab {background: #8A56BF;}
.scheme2 .tab.tercerotab {color:#A87EDF;}
.scheme2 .cuartotab {background: #A87EDF;}
.scheme2 .tab.cuartotab {color:#BEA8E2;}
.scheme2 .quintotab {background: #BEA8E2;}
.scheme2 .tab.quintotab {color:#DFE4FF;}
.scheme2 .sextotab {background: #DFE4FF;}
.scheme2 .tab.sextotab {color:#35033b;}
.scheme2 .septimotab {background:  #feffa5;}
.scheme2 .footertab {background: #35033b; color:#612E91;
background-image: url(https://darezd.netlify.app/imagenes/DESIGN/waves.png);
background-size: 100% 40%;
background-repeat: no-repeat;
background-position: center 35%;}
.scheme2 .endtab {color: #612E91;}

.scheme2 .primertab .cabeza {background: #401467;}
.scheme2 .segundotab .cabeza {background: #612E91;}
.scheme2 .tercerotab .cabeza {background: #8A56BF;}
.scheme2 .cuartotab .cabeza {background: #A87EDF;}
.scheme2 .quintotab .cabeza {background:#BEA8E2;}
.scheme2 .sextotab .cabeza {background: #BEA8E2;}
.scheme2 .endtab .cabeza {background: #35033b;}

.scheme2 .tab.sextotab.active {background: #ffffff;}
.scheme2 .quintotab:hover {color:#A87EDF;}

.scheme2 .tab.primertab .cierretab:hover:before {color: #401467;}
.scheme2 .tab.segundotab .cierretab:hover:before {color: #612E91;}
.scheme2 .tab.tercerotab .cierretab:hover:before {color: #8A56BF;}
.scheme2 .tab.cuartotab .cierretab:hover:before {color: #A87EDF;}
.scheme2 .tab.quintotab .cierretab:hover:before {color: #A87EDF;}
.scheme2 .tab.sextotab .cierretab:hover:before {color: #A87EDF;}
.scheme2 .tab.endtab .cierretab:hover:before {color: #35033b;}
/*FIN COLOR SCHEME2*/

/*COLOR BASE scheme3*/
.scheme3 .primertab {background: #005140;}
.scheme3 .tab.primertab {color:#237C6A;}
.scheme3 .segundotab {background: #237C6A;}
.scheme3 .tab.segundotab {color:#47A08E;}
.scheme3 .tercerotab {background: #47A08E;}
.scheme3 .tab.tercerotab {color:#6AC3B1;}
.scheme3 .cuartotab {background: #6AC3B1;}
.scheme3 .tab.cuartotab {color:#7AD4C1;}
.scheme3 .quintotab {background: #7AD4C1;}
.scheme3 .tab.quintotab {color:#B2FFEF;}
.scheme3 .sextotab {background: #B2FFEF;}
.scheme3 .tab.sextotab {color:#002920;}
.scheme3 .septimotab {background:  #002920;}
.scheme3 .footertab {background: #002920; color:#237C6A;
background-image: url(https://darezd.netlify.app/imagenes/DESIGN/waves.png);
background-size: 100% 40%;
background-repeat: no-repeat;
background-position: center 35%;}
.scheme3 .endtab {color: #237C6A;}

.scheme3 .primertab .cabeza {background: #005140;}
.scheme3 .segundotab .cabeza {background: #237C6A;}
.scheme3 .tercerotab .cabeza {background: #47A08E;}
.scheme3 .cuartotab .cabeza {background: #6AC3B1;}
.scheme3 .quintotab .cabeza {background:#7AD4C1;}
.scheme3 .sextotab .cabeza {background: #7AD4C1;}
.scheme3 .endtab .cabeza {background: #002920;}

.scheme3 .tab.sextotab.active {background: #ffffff;}
.scheme3 .quintotab:hover {color:#47A08E;}

.scheme3 .tab.primertab .cierretab:hover:before {color: #005140;}
.scheme3 .tab.segundotab .cierretab:hover:before {color: #237C6A;}
.scheme3 .tab.tercerotab .cierretab:hover:before {color: #47A08E;}
.scheme3 .tab.cuartotab .cierretab:hover:before {color: #6AC3B1;}
.scheme3 .tab.quintotab .cierretab:hover:before {color: #6AC3B1;}
.scheme3 .tab.sextotab .cierretab:hover:before {color: #6AC3B1;}
.scheme3 .tab.endtab .cierretab:hover:before {color: #002920;}
/*FIN COLOR scheme3*/

/*COLOR BASE scheme4*/
.scheme4 .primertab {background: #3F4254;}
.scheme4 .tab.primertab {color:#6B6C85;}
.scheme4 .segundotab {background: #6B6C85;}
.scheme4 .tab.segundotab {color:#8B8BAD;}
.scheme4 .tercerotab {background: #8B8BAD;}
.scheme4 .tab.tercerotab {color:#A8AACF;}
.scheme4 .cuartotab {background: #A8AACF;}
.scheme4 .tab.cuartotab {color:#CCCAE6;}
.scheme4 .quintotab {background: #CCCAE6;}
.scheme4 .tab.quintotab {color:#E5E8F0;}
.scheme4 .sextotab {background: #E5E8F0;}
.scheme4 .tab.sextotab {color:#0a1c24;}
.scheme4 .septimotab {background:  #0a1c24;}
.scheme4 .footertab {background: #0a1c24; color:#6B6C85;
background-image: url(https://darezd.netlify.app/imagenes/DESIGN/waves.png);
background-size: 100% 40%;
background-repeat: no-repeat;
background-position: center 35%;}
.scheme4 .endtab {color: #6B6C85;}

.scheme4 .primertab .cabeza {background: #3F4254;}
.scheme4 .segundotab .cabeza {background: #6B6C85;}
.scheme4 .tercerotab .cabeza {background: #8B8BAD;}
.scheme4 .cuartotab .cabeza {background: #A8AACF;}
.scheme4 .quintotab .cabeza {background:#CCCAE6;}
.scheme4 .sextotab .cabeza {background: #CCCAE6;}
.scheme4 .endtab .cabeza {background: #0a1c24;}

.scheme4 .tab.sextotab.active {background: #ffffff;}
.scheme4 .quintotab:hover {color:#8B8BAD;}

.scheme4 .tab.primertab .cierretab:hover:before {color: #3F4254;}
.scheme4 .tab.segundotab .cierretab:hover:before {color: #6B6C85;}
.scheme4 .tab.tercerotab .cierretab:hover:before {color: #8B8BAD;}
.scheme4 .tab.cuartotab .cierretab:hover:before {color: #A8AACF;}
.scheme4 .tab.quintotab .cierretab:hover:before {color: #A8AACF;}
.scheme4 .tab.sextotab .cierretab:hover:before {color: #A8AACF;}
.scheme4 .tab.endtab .cierretab:hover:before {color: #0a1c24;}
/*FIN COLOR scheme4*/

/*COLOR BASE scheme5*/
.scheme5 .primertab {background: #2E2A76;}
.scheme5 .tab.primertab {color:#403cb4;}
.scheme5 .segundotab {background: #403cb4;}
.scheme5 .tab.segundotab {color:#5753cb;}
.scheme5 .tercerotab {background: #5753cb;}
.scheme5 .tab.tercerotab {color:#7b7bda;}
.scheme5 .cuartotab {background: #7b7bda;}
.scheme5 .tab.cuartotab {color:#a6a7e8;}
.scheme5 .quintotab {background: #a6a7e8;}
.scheme5 .tab.quintotab {color:#D6D9FF;}
.scheme5 .sextotab {background: #D6D9FF;}
.scheme5 .tab.sextotab {color:#190E51;}
.scheme5 .septimotab {background:  #190E51;}
.scheme5 .footertab {background: #190E51; color:#403cb4;
background-image: url(https://darezd.netlify.app/imagenes/DESIGN/waves.png);
background-size: 100% 40%;
background-repeat: no-repeat;
background-position: center 35%;}
.scheme5 .endtab {color: #403cb4;}

.scheme5 .primertab .cabeza {background: #2E2A76;}
.scheme5 .segundotab .cabeza {background: #403cb4;}
.scheme5 .tercerotab .cabeza {background: #5753cb;}
.scheme5 .cuartotab .cabeza {background: #7b7bda;}
.scheme5 .quintotab .cabeza {background:#a6a7e8;}
.scheme5 .sextotab .cabeza {background: #a6a7e8;}
.scheme5 .endtab .cabeza {background: #190E51;}

.scheme5 .tab.sextotab.active {background: #ffffff;}
.scheme5 .quintotab:hover {color:#5753cb;}

.scheme5 .tab.primertab .cierretab:hover:before {color: #2E2A76;}
.scheme5 .tab.segundotab .cierretab:hover:before {color: #403cb4;}
.scheme5 .tab.tercerotab .cierretab:hover:before {color: #5753cb;}
.scheme5 .tab.cuartotab .cierretab:hover:before {color: #7b7bda;}
.scheme5 .tab.quintotab .cierretab:hover:before {color: #7b7bda;}
.scheme5 .tab.sextotab .cierretab:hover:before {color: #7b7bda;}
.scheme5 .tab.endtab .cierretab:hover:before {color: #190E51;}
/*FIN COLOR scheme5*/

/*BLOG*/
.endtab {
position:absolute;
bottom:0;
font-size:4rem;
text-align: right;
padding: 0 20px;
transition: all 0.2s ease;
text-shadow: 0px 0px 6px rgba(0,0,0,0.2);
width: fit-content;
right: 0;
}
.tab.endtab.active {transition: all 0.2s ease; width:100%;}
.blogstyle {height:100vh; width:100%;}
#miblog {max-height: 0;
overflow: hidden;
transition: max-height 0.2s ease;
}
.tab.active #miblog {max-height: 100vh;}
.tab.active #miblog .blogstyle {position:absolute; top:0px;}
/*FIN blog*/


.footertab {
top: 420px;
padding-top:20px;
font-size:55px;
height: 100vh;
cursor: default;
position:fixed;
}

.milogo { float:left; margin-right:20px; display: block; width: auto;
  height: auto;}

.footertab div {font-size:30px; font-weight:400; margin:10px 0 0 -12px;
  font-family: "Passion One", sans-serif;
}

.tab.footertab .cierretab {color:#dee1e7; opacity:1; font-size:23px; font-family: "Passion One", sans-serif;
line-height:170%; display:inline-block;}
.tab.footertab .cierretab:before {content:"";}

.tab.footertab a {margin-right:21px; display:inline-block; position:relative;}

.tab.footertab a i {text-align: center;
display: block;
padding-bottom: 8px;}



.tab.footertab a:hover .caption, .tab.footertab .iconotool:hover .caption {display:block;}
.tab.footertab div .rrss-contenido a i {display:none;}
.tab.footertab div .rrss-contenido a {margin:0;}


.primertab:not(.active):hover, .segundotab:not(.active):hover, .tercerotab:not(.active):hover, .cuartotab:not(.active):hover,
 .quintotab:not(.active):hover, .sextotab:not(.active):hover, .septimotab:not(.active):hover,
.endtab:not(.active):hover  {
filter: brightness(1.2);
transform: translateY(-5px);
transition: transform 0.3s ease, box-shadow 0.3s ease, filter 0.3s ease; /* Transiciones suaves */
text-shadow: none;
}

.caption {font-size: 12px;
font-family: "Signika Negative", sans-serif;
text-align: center;
display:none;
line-height:120%;
color: #dee1e7;
position: absolute;
left: 50%;
transform: translateX(-50%);
white-space: nowrap; /* Evita que el texto se desplace a una nueva línea */
width: max-content; /* Mantiene el tamaño según el texto */

}

.iconotool {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 50px; /* Ajusta el ancho según el tamaño del ícono */
}

.iconotool .caption {
    display: block;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    visibility: hidden;
    opacity: 0;

}

.iconotool:hover .caption {
    visibility: visible;
    opacity: 1;
}


.tab .cierretab {cursor:pointer;
transition: opacity .2s ease-in-out;
  opacity: 0; display:none;}


.tab .cierretab:before {content: "\f00d";
font-family: 'Font Awesome 5 Free';
font-weight: 900;
position: absolute; right:30px;
font-size:40px; top:22px;
/*border:2px solid #32195E;*/
padding:0px 8px;
border-radius:6px;
background: rgba(255,255,255,0.3);
line-height:110%;
text-shadow: none;
}

/* Cuando la pestaña está al frente (modificamos opacity a 1) */
.tab.active .cierretab {
  opacity: 1; display:block;
}

.tab.active .grid {
  display: grid; padding:2rem;
}

.tab.active {font-size:64px;
font-weight:700;
padding-top:10px; color:#fff;}

.cabeza {top: 0; position: sticky; width:100%; display:none; z-index: 50;
padding:0 30px 4px;
/*border-bottom: 4px solid rgba(255, 255, 255, 0.1);*/
text-shadow:none;
}

.cabeza::before {
webkit-box-shadow: 0px 8px 0px 0px rgba(0,0,0,0.4);
box-shadow: 0px 8px 0px 0px rgba(0,0,0,0.4);
mix-blend-mode: multiply;
content: "";
position: absolute;
top: 0;
right: 0;
left: 0;
bottom: 0;
}

.sextotab.active .cabeza::before {
webkit-box-shadow: 0px 8px 0px 0px rgba(0,0,0,0.55);
box-shadow: 0px 8px 0px 0px rgba(0,0,0,0.55);
mix-blend-mode: multiply;
content: "";
position: absolute;
top: 0;
right: 0;
left: 0;
bottom: 0;
}


.cabeza .titulo {font-family: "Passion One", sans-serif;
font-size: 64px;
font-weight: 700;
padding-top: 10px;
color: #fff;}


.cabeza .NAME {color:#ffffff;}
.tab.active .cabeza {display:block; background-image: url(https://darezd.netlify.app/imagenes/DESIGN/patronbarras.png);
background-size: 3%;}
.tab.active {font-size: 0; padding:0;}



/*CARRUSEL*/
.tab.active .ventanacarrusel {display:none;}

.ventanacarrusel {position:absolute;
z-index:20; width:100%; height:500px; margin:0 auto; top:20%;
text-align:center;
overflow:hidden;}

.SLIDER {
position: relative;
left:45%;
top:-40px;
display: flex;
gap: 1.5rem;
}
#carruseltrabajos {margin:0 auto; overflow: hidden;
}
.caricatura { position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  display: block;
  transform: translateX(100%);
  transition: transform 0.5s ease-in-out;
  visibility: hidden;
}

.caricatura img {max-width:500px;
height: auto;}

.selected, .linked:target { transform: translateX(0);
  left: 0; visibility: visible;
}

.exit-left {
  transform: translateX(-100%); visibility: visible;
}



.pre, .post {
cursor: pointer;
z-index: 1500;
color: white;
font-size: 3rem;
margin-top: 3rem;
background: none;
}

.pre:before {
font-family: 'Font Awesome 5 free';
content: "\f060";
font-weight: 900;
}

.post:before {
font-family: 'Font Awesome 5 free';
content: "\f061";
font-weight: 900;
}

article.grid {display:grid;
    margin: 2rem 4rem;}

#webslider1, #webslider2, #webslider3, #vizzio, #webslider4, #webslider5, #webslider6 {overflow-y: auto; padding: 1rem 0 8rem; overflow-x: hidden;
}

#webslider1.popup img, #webslider2.popup img, #webslider3.popup img, #webslider4.popup img,
#webslider5.popup img, #webslider6.popup img {
  padding: 0;
  border-radius: 20px;
}

.webslider {right:unset;
  justify-content: space-between;
    margin: 0 auto;
    width: fit-content;
  left:unset;}

.webslider .pre, .webslider .post {width: 40px;
  height: 40px;}

/*COLORES*/
.schemes {
  z-index: 8;
  position: fixed;
  bottom: 20px;
  left: 30px;
  gap: 10px;
  display: flex;
}

.schemes button {
  height: 1.5rem;
  width: 1.5rem;
  border-radius: 20px;
  border:0;
  display: flex;
 justify-content: center;
 align-items: center;
 position: relative;
 cursor:pointer;
}

.schemes button:hover {filter: brightness(2);
}

.schemes button label {color:#dee1e7; transform: rotate(-90deg);
  position: absolute;
   top: -8px;
   left: 2px;
   white-space: nowrap;
font-style: italic;
  transform-origin: left top;
display:none;
font-size: 16px;
font-family: 'Signika Negative', sans-serif;
letter-spacing: 2px;}

.basic {background-color:#514cc2;}
.gama2 {background-color:blueviolet;}
.gama3 {background-color:#237C6A;}
.gama4 {background-color:#656b86;}
.gama5 {background-color:#0041C2;}

.basic:hover label {display:block;}
.gama2:hover label {display:block;}
.gama3:hover label {display:block;}
.gama4:hover label {display:block;}


@media only screen and (min-width:100px) and (max-width: 350px) {/* and (min-height:320px)*/
.MARCOILU {max-width: 100%;}

.CABECERA {font-size: 3rem; margin-bottom: 1.8rem;}

.INFOCOL {min-width:100%;}
.popup img {max-width: 95%;}

.text-me {top: 6.6rem;
width: 3rem;}
div.icono {max-width: 90%;}
.iconocenter {flex-direction: column;
    align-items: center;
    margin-left: 6%;}
div.iconomedio {min-width:100%}
div.iconomedio:after {
position:absolute;
content:" ";
left:0;
top:0;
width:100%;
bottom:0;
z-index:9999;
}
#FORMPHONE {display:block}
.FIRST {margin-top:1rem}
.SLIDER {
    align-items: middle;
    left: 50%;
}
h4 {text-align: center;}

.CATALOGOS {padding-top:120px}
.SPECIAL {padding-top: 400px;}
}
@media only screen and (min-width:351px) and (max-width: 420px) {/* and (min-height:490px)*/
.INFOCOL { min-width:100%;}
.popup img {max-width: 95%;}

.text-me {top: 6.6rem;
width: 3rem;}
div.icono {max-width: 90%;}
.iconocenter {flex-direction: column;
    align-items: center;
    margin-left: 6%;}
div.iconomedio {min-width:100%}
div.iconomedio:after {
position:absolute;
content:" ";
left:0;
top:0;
width:100%;
bottom:0;
z-index:9999;
}
#FORMPHONE {display:block; margin-bottom: 1rem;}
.FIRST {margin-top:1rem}
.MARCOILU {
max-width: 100%;}
.CATALOGOS {padding-top:120px}
.SPECIAL {padding-top: 400px;}
}
}

@media only screen and (min-width:421px) and (max-width: 600px) {
.MARCOILU {max-width: 100%;}

div.icono {max-width: 70%;}
div.iconomedio {min-width:50%}
.FIRST {margin-top:1rem}
.CATALOGOS {padding-top:120px}
.SPECIAL {padding-top: 400px;}

}
@media only screen and (min-width:601px) and (max-width: 900px) {

.MARCOILU {max-width: 50%;}
/*.BOTONERA {margin-top: 5rem;}*/
div.iconomedio {min-width:50%}
.FIRST, .SECOND {margin-top: 1rem;}
.CATALOGOS {padding-top:120px}
.SPECIAL {padding-top: 400px;}
}



@media only screen and (min-width:1025px) and (max-width: 1200px) {
.MARCOILU {max-width: 33%;}
}

@media only screen and (min-width:1201px) {
.MARCOILU {max-width: 25%;}
}



@media only screen and (max-width: 1180px)  {
body[yahoo] .ANCHO {width:440px!important; padding:0px;!important; }
body[yahoo] .CUADRO {width:220px!important; padding:0px;!important; }


.SUBTITULO {padding:1rem; line-height:110%; font-size: 2rem; font-weight: 700;}
.DESTACADO {font-size: 1.2rem;
    margin-bottom: 0.8rem;
    line-height: 1.6rem;
    padding: 0;}
.SUBTITULO .NAME {font-size: 1.42rem; line-height: 100%;}

.SUJET {font-weight: 200;}
article.grid {grid-gap: 2rem 0;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));}



.CABECERA {font-size: 200px; margin-bottom: -17px;
    margin-top: 56px;}
.NAME {font-size: 32px;}

}



@media only screen and (max-width: 1360px) {
#FORM {
    top: 130px;
    z-index: 0;
}
}

@media only screen and (max-width: 1040px) {


.DESTACADO {line-height: 0; margin-bottom: 20px;
}

}

@media only screen and (max-width: 900px)  {
.INFOCOL {transform:none; position:relative;
background: none;
padding: 0.5rem 0 0;
color: #fff;
line-height: 1105;
font-size: 12px;
}

.quintotab .INFOCOL, .sextotab .INFOCOL {color: rgba(53, 56, 81, 0.8);
}

.quintotab .LINE, .LINE2, .sextotab .LINE {background: rgba(53, 56, 81, 0.8);
}

.quintotab .INFOCOL::after, .sextotab .INFOCOL::after {filter: brightness(0) saturate(100%) invert(51%) sepia(24%) saturate(286%) hue-rotate(196deg) brightness(92%) contrast(91%);}

.tab div {
line-height: 110%;
}

.tab.quintotab .INFOCOL {font-size: 16px;
}

.INFOCOL a {color: rgba(53, 56, 81, 0.8)!important;}
.INFOCOL:after {width: 1.2rem;
height: 1.2rem; top:0.5rem; right:0rem;}
.LINE, .LINE2 {background: #fff;
margin-top: 0.5rem;
margin-bottom: 0.5rem;
}
#FORMPHONE {display:block; }
.EMPRESA {color: unset;}
.GALERIA {margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
padding: 0;
}
.iconomedio {width: 48%;
    float: left;
    clear: both;}
.FECHA {
/*font-size: 80%;
    line-height: 120%;*/}
.LINE, .LINE2 {margin-bottom:0.2rem;}
article.grid {
    grid-gap: 2rem 0rem;
    grid-template-columns: repeat(auto-fill, minmax(156px, 1fr));
}

.grid, #folletos.grid {grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
    place-items: normal;}

.fling-minislide {text-align:left; }
.fling-minislide figure {margin: 0 auto;}
#iconos3d, #ilustracionesKatia {pointer-events:none;}
.SOCIALGLOBAL {background:rgba(25, 26, 41, 0.7); position:fixed; width:max-content;	left:0;
}

.toolsmenu {display:none;}

.solomobile.toolsmenu {
display: flex;
position: fixed;
bottom: 0;
z-index: 11;
}

.rrss-contenidom, .contact-mediosm {bottom:75px; background: #ffffff; width:54px; text-align: center; left: unset;}



.SOCIALGLOBAL {display:none;}

}

@media only screen and (max-width: 768px) {
.CABECERA {font-size: 150px; margin-bottom: -24px; margin-top: 45px;}
.CABECERA {
    font-family: "Signika Negative", sans-serif;
    font-size: 4rem;
    white-space: nowrap;
    margin-bottom: 3rem;
    color: #747691;
    text-align: center;
    line-height: 0rem;
    text-decoration: none; font-weight: bold;
}
.SUBTITULO {padding:1rem 3rem;}
.NAME {font-size: 20px; line-height: 120%;}
.DESTACADO {line-height: normal; margin-bottom: 20px;font-size: 30px;
    line-height: 80%;
}
.CABECERA span {line-height: 0;}
.ventanacarrusel {display:none;}

.FCBK, .TWITTER, .INSTA, .MAIL, .BACK, .HOME, .WHATS, .LNKDN {color:#f6f7fd!important;}

.schemes {
  left: 0px;
  gap: 0px;
  justify-content: space-evenly;
  width: 100%;
}
.schemes button {
  height: 3rem;
  width: 3rem;
  border-radius: 100%;
}
}

@media only screen and (min-width: 901px)  {
/*.CONTAINER {padding: 2rem;}*/
.toolsmenu {position:fixed;
top: 5px;
width: 3.5rem;
left: 5px;
text-align: center;
z-index: 1;
}


.FRAME {display:flex;
-ms-flex-preferred-size:50%;
flex-basis:50%;
max-width:50%;
min-height: 100%;}

.MARCOILU {max-width: 33%;}

.DESTACADO {margin:0; padding:0; line-height:0;}

div.icono {float: left;}
#FORM {display:block}



article.grid {grid-gap: 2rem 0;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));}
.solomobile {display:none!important;}

.quintotab .grid {height:100vh;}
}

/*ANCHO MÓVILES*/

@media only screen and (max-width: 576px) {
body[yahoo] .ANCHO {width:300px!important; padding:0;}
body[yahoo] .CUADRO {width:140px!important; padding:0px;}

.tab {font-size: 55px;
padding: 0px 15px;}

.tab.active {
font-size: 0px;}
.tab.active .grid {padding:1rem;}
.tab .cierretab:before {font-size: 30px;
top: 15px;}

.tab.footertab {font-size:30px;}
.tab.footertab .cierretab {font-size:16px;}
.tab.footertab .social {margin: 25px 0 0;}

.tab.footertab .social .social-icons {display: flex;
justify-content: space-evenly; margin:0;}

.tab.footertab a {
  margin: 0px;}

.primertab {text-shadow: 0px 0px 2px rgba(0,0,0,0.2);}
.segundotab {
top: 45px;
text-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}
.tercerotab {
top: 90px;
text-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}
.cuartotab {
top: 135px;
text-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}
.quintotab {
top: 180px;
text-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}
.sextotab {
top: 225px;
text-shadow: 0px 0px 2px rgba(0,0,0,0.2);
}
.footertab {top:270px; padding-top:15px;}
.endtab {text-shadow: 0px 0px 2px rgba(0,0,0,0.2);}

.rrss-contenido {left:unset; right:0;
  top: 50px;
  gap: 26px;
  padding: 4px 18px 2px 18px;
margin: 46px auto!important;}

.tab.footertab a .caption, .tab.footertab .compartir .iconotool .caption {display:block; visibility:visible; opacity:1;}
.primertab:not(.active):hover, .segundotab:not(.active):hover, .tercerotab:not(.active):hover, .cuartotab:not(.active):hover, .quintotab:not(.active):hover, .sextotab:not(.active):hover, .septimotab:not(.active):hover {
  filter: none;
  transform: none;
  transition: none;
}


.SOCIAL {position:fixed;
padding: 0.5rem 0.75rem 0;
border-radius: 3rem;
top: auto;
bottom: 0;
background: rgba(25, 26, 41, 0.7);
width: max-content;
margin:0;
right:0;
display: flex;
justify-content: space-evenly;
left: 50%;
transform: translateX(-50%);
}

.SOCIAL div {display:block;}

.SOCIAL i {display:none; opacity:0;}
.FCBK:hover i, .TWITTER:hover i, .WHATS:hover i, .MAIL:hover i, .LNKDN:hover i {display:none; }

.FCBK, .TWITTER, .INSTA, .MAIL, .BACK, .HOME, .WHATS, .LNKDN {width:auto; margin: 0 7px 10px;}

.SOCIAL .BACK {display:none;}
.BACKSOLO {display:block;
text-align: center;
font-size: 2rem;
background: rgba(25, 26, 41, 0.7);
color:#ffffff;
position: fixed;
z-index: 110;
left: 0.25rem;
bottom: 0;
padding: 8px 13px;
border-radius: 2rem;}

article.grid {margin: 2rem 0.5rem;}

.cabeza {padding: 0 60px 4px 15px;}
.cabeza .titulo {font-size: 44px;}
.cabeza .NAME {padding: 10px 40px 0 0;}

.tab.active #miblog .blogstyle {top:60px; border: 10px solid #f5f5f5;}

}

@media only screen and (min-width:900px) and (max-width: 950px) {
.grid {grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));}

}


@media only screen and (min-width:1366px) {
#FORM {z-index:10;}
.smallscreen {display:none;}

}


@media screen and (max-width: 1366px),
       screen and (max-height: 768px) {
.iconotool img {margin: 4px auto 0;}
.bigscreen {display:none;}

}


@media screen and (max-height: 1024px) {
.ventanacarrusel {display:none;}
}

@media screen and (max-width: 384px) {
#menurrss {right:-8px;}

}
